\subsection{Stopwatch}
\screenshot{plugins/images/ss-stopwatch}{Stopwatch}{fig:stopwatch}

A simple stopwatch program with support for saving times.

\begin{table}
    \begin{btnmap}{}{}
    \opt{PLAYER_PAD}{\ButtonMenu}
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonMenu}
    \opt{IAUDIO_X5_PAD,IRIVER_H10_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_PAD%
        ,MROBE100_PAD}{\ButtonPower}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
       \opt{HAVEREMOTEKEYMAP}{& 
          \opt{IRIVER_RC_H100_PAD}{\ButtonRCStop}
        }
    & Quit Plugin \\
    %
    \opt{PLAYER_PAD,RECORDER_PAD,IAUDIO_X5_PAD,IRIVER_H10_PAD,GIGABEAT_S_PAD}{\ButtonPlay}
    \opt{ONDIO_PAD,SANSA_E200_PAD,SANSA_C200_PAD}{\ButtonRight}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,GIGABEAT_PAD,MROBE100_PAD,IPOD_4G_PAD%
        ,IPOD_3G_PAD}{\ButtonSelect}
  \opt{HAVEREMOTEKEYMAP}{& }
    & Start / stop \\
    %
    \opt{PLAYER_PAD}{\ButtonStop}
    \opt{RECORDER_PAD,ONDIO_PAD,IPOD_4G_PAD,IPOD_3G_PAD,SANSA_E200_PAD%
        ,SANSA_C200_PAD}{\ButtonLeft}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonDown}
    \opt{IRIVER_H10_PAD}{\ButtonRew}
    \opt{IAUDIO_X5_PAD}{\ButtonRec}
    \opt{GIGABEAT_PAD}{\ButtonA}
    \opt{GIGABEAT_S_PAD}{\ButtonMenu}
    \opt{MROBE100_PAD}{\ButtonDisplay}
  \opt{HAVEREMOTEKEYMAP}{& }
    & Reset timer (only when timer is stopped)\\
    %
    \opt{PLAYER_PAD,RECORDER_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOn}
    \opt{ONDIO_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonMenu}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonRight}
    \opt{IRIVER_H10_PAD}{\ButtonFF}
    \opt{IAUDIO_X5_PAD,SANSA_E200_PAD,SANSA_C200_PAD,GIGABEAT_S_PAD}{\ButtonSelect}
  \opt{HAVEREMOTEKEYMAP}{& }
    & Take lap time \\
    %
    \opt{PLAYER_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonLeft{} / \ButtonRight}
    \opt{RECORDER_PAD,ONDIO_PAD,IAUDIO_X5_PAD,SANSA_E200_PAD,SANSA_C200_PAD%
        ,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD}{\ButtonUp{} / \ButtonDown}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonScrollFwd{} / \ButtonScrollBack}
    \opt{IRIVER_H10_PAD}{\ButtonScrollUp{} / \ButtonScrollDown}
  \opt{HAVEREMOTEKEYMAP}{& }
    & Scroll through lap times \\
    \end{btnmap}
\end{table}
